HiPE on SPARC? (was: RE: hipe vs native compilation)

Mikael Pettersson <>
Fri Jan 13 11:24:48 CET 2006


Erik Reitsma \(RY/ETM\) writes:
 > > Your "last time" was probably quite long ago.  HiPE currently 
 > > supports:
 > > 
 > > 	Sparc V8+
 > 
 > I am running OTP R10B-9 on an UltraSPARC-IIi @ 440.141 Mhz, version 0
 > FPU running NetBSD 2.1. However, HiPE is disabled by default. So on
 > which operating systems on UltraSPARC should HiPE be working?

UltraSPARCs running Solaris with 32-bit user-space.



More information about the erlang-questions mailing list